Subject: [anonsec] revision of proposed WG charter

From: Atul.Sharma at nokia.com ([email-masked])
Date: Mon Nov 22 10:26:35 2004

> -----Original Message-----
> From: [email-masked] [mailto:[email-masked]]On
> Behalf Of ext Bill Sommerfeld
> Sent: Monday, November 22, 2004 12:52 PM
> To: Discussions of anonymous Internet security.
> Subject: Re: [anonsec] revision of proposed WG charter
> 
> 
> On Mon, 2004-11-22 at 12:26, Paul Hoffman / VPNC wrote:
> > That's where I lose you. If we go with the way that most IKEv1 
> > implementers agreed, with a single long-lived Phase 1 that 
> rekeys all 
> > of the Phase 2s, I don't see that "need" at all. I only see 
> it in the 
> > confusing and poorly-interoperating case of short Phase 1s and long 
> > Phase 2s.
> 
> I was not referring to that.
> 
> I work on systems intended to stay up indefinitely.
> 
> IPsec SA lifetimes will be long.
> IKE SA lifetimes will be longer -- but they won't be infinite.
> 
> 					- Bill

Will Certificates' lifetime be infinite? They could expire too.

Atul